Subject: Re: [lojban] sisku (was: Re: bringing it about)

From: John Cowan <[email-masked]>
Date: Mon, 11 Dec 2000 13:24:43 -0500

And Rosta wrote:

> I'm not clear how {tu'a} would help with {sisku}.

For reference, the place structure of "sisku" is
"x1 searches for something with property x2".

Indeed, it's hard to see any
> way of saying in standard Lojban both 
> 
> There's a book that I'm looking for.

da poi cusku zo'u mi sisku lo ka [ke'a] me da
da poi cusku zo'u mi sisku tu'a da

> I'm looking for a unicorn.

mi sisku lo ka [ke'a] -unicorn

> using one and the same selbri.

I don't know if this counts as "one and the same" or not.

> FWIW, I would prefer not to seek a solution at all, and to use 
> "X troci lo (?) nu X know-the-whereabouts-of Y" instead.

I don't know if there's a sufficiently vague predicate for
"know-the-whereabouts-of". That works for seeking a unicorn,
or even an antelope in North America, but how about seeking
the largest prime number? That will never be "found", but the
search is not through physical space.

-- 
There is / one art || John Cowan <[email-masked]>
no more / no less || http://www.reutershealth.com
to do / all things || http://www.ccil.org/~cowan
with art- / lessness \\ -- Piet Hein